@media only screen and (max-width: 1320px) {
	
.sub-menu-parent a {
    font-family: 'N27', sans-serif;
    font-size: 100% !important;		
	}
}

@media only screen and (max-width: 1200px) {
	
.sub-menu-parent a {
    font-family: 'N27', sans-serif;
    font-size: 85% !important;		
	}
}

@media only screen and (max-width: 1120px) {
	
.sub-menu-parent a {
    font-family: 'N27', sans-serif;
    font-size: 75% !important;		
	}
}

@media only screen and (max-width: 960px) {

	#navimobile{
		display: unset;
	}
	#naviscreen{
		display: none;
	}
	
	.content-right{
		display: none;
	}
	
	.topper {
	    height: 75px;
	}
	
	.navmain{
		margin-top: 7px;
	}
	
	.inthenavi{
		width: 100%;
		text-align: center;
	}
	
	.inthenavi a{
	    width: 100%;
		text-align: center;
		text-decoration: underline !important;
		color: #0fabba !important;
	}
	
	.inthenavi p{
		color: #FFFFFF;
		font-size: 90%;
	}
	
	.inthenavi 2 {
		color: #5eab02;
		font-size: 250%;
		margin: 20px 0 0 0;
	}
	
	.content-main{
	    width: 97vw;
    	margin-left: 3vw;
	}
	
	#logo-mobil{
		width: 260px;
		margin-top: 1vh;
		margin-left: 5vw;
	}
	
	.foobar {
		line-height: 1;
		padding-top: 15px;
		font-size: 90%;
	}
	
	footer {
		text-align: center;
	}
	
	h1 {
	    font-size: 10vw;
	}
	
	h2 {
		font-size: 175%;
	}
	
	#menuToggle{
	  display: block;
	  position: absolute;
	  top: 20px;
	  right: 20px;
	  z-index: 1;
	  -webkit-user-select: none;
	  user-select: none;
	}
	
	#menuToggle input
	{
	  display: block;
	  width: 40px;
	  height: 32px;
	  position: absolute;
	  top: -7px;
	  left: -5px;  
	  cursor: pointer;
	  opacity: 0;
	  z-index: 2;
	  -webkit-touch-callout: none;
	}
	
	#menuToggle span
	{
	  display: block;
	  width: 30px;
	  height: 4px;
	  margin-bottom: 4px;
	  position: relative;
	  background: #505050;
	  border-radius: 3px;
	  z-index: 1;
	  transform-origin: 4px 0px;
	  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	  opacity 0.55s ease;
	}
	
	#menuToggle span:first-child
	{
	  transform-origin: 0% 0%;
	}
	
	#menuToggle span:nth-last-child(2)
	{
	  transform-origin: 0% 100%;
	}
	
	#menuToggle input:checked ~ span
	{
	  opacity: 1;
	  transform: rotate(45deg) translate(-2px, -1px);
	  background: #FFF;
	}
	
	#menuToggle input:checked ~ span:nth-last-child(3)
	{
	  opacity: 0;
	  transform: rotate(0deg) scale(0.2, 0.2);
	}
	
	#menuToggle input:checked ~ span:nth-last-child(2)
	{
	  opacity: 1;
	  transform: rotate(-45deg) translate(0, -1px);
	}
	
	#menu {
		position: fixed;
		width: 95vw;
		margin: 0;
		padding: 2.5vw;
		padding-top: 25px;
		background: rgb(42 42 42);
		list-style-type: none;
		-webkit-font-smoothing: antialiased;
		transform-origin: 0% 0%;
		transform: translate(100%, 0);
		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
		height: 100vh !important;
		font-size: 22px;
		top: 0;
		right: 0px;
		text-align: center;
	}
	
	#menu li{
		padding: 15px 0 0 0;
		font-size: 22px;
		color: #787878;
		text-align: center;
		font-family: 'N27', sans-serif;
		line-height: 1.5;
	}
	
	#menuToggle input:checked ~ ul
	{
	  transform: scale(1.0, 1.0);
	  opacity: 1;
	}
	
	#menu a
	{
		text-decoration: none;
        color: #FFFFFF;
        transition: color 0.3s ease;
        font-family: 'N27', sans-serif;
        font-size: 125% !important;
	}
	
	#menu a:hover
	{
	  color: #FFFFFF;
	}

}


@media only screen and (max-width: 520px) {
	
	.foobar a img {
    	width: 80%;
	}
	
}